.headInfo {
    width: 100%;
    background: #F0EFEF;
    padding: 17px 0;
}

.headInfo img {
    margin:0 4px 0 0;
}



.headInfo a {
    text-decoration: none;
    color: inherit;
}

.headInfo a:hover {
    text-decoration: underline;
}




.headInfo .headInfoRight {
    text-align: right;
}

.headInfo .headInfoRight span {
    margin: 0 16px 0 0;
}






.navbar-wrapper {
    width: 100%;
    background-color: transparent;
    background-image: url('../img/menu_bg.png');
    margin: 0;
    padding: 0 0;
    position: absolute;
    top: 0;
    z-index: 10000;
}
.navbar-wrapper:hover {
    background-image: url('../img/menu_bg_hov.png');
}

.navbar-wrapper .container {
    padding: 0;
}

.navbar-wrapper .logo a{
    display: block;
    padding: 20px 0;
}


.navbar-menu {
    margin: 0;
}

.navbar-menu ul {
    float: right;
}

.navbar-menu ul li a {
    display: block;
    line-height: 70px;
    padding: 20px 24px;
    color: #000;
    font-size: 20px;
    font-weight: 400;
    text-shadow: 3px 3px 5px rgba(255, 255, 255, 0.86);
}

.navbar-menu ul li.active a {
    border: 1px solid #6A7F91;
    -webkit-border-radius: 14px;
    -moz-border-radius: 14px;
    border-radius: 14px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 15px;
}
.navbar-menu ul li a:hover {
    background-color: #6A7F91;
    color: #FFF;
    text-shadow: none;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: 0px;
    border: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}


.navbar-toggle {
    background-color: #C9DEED;
    border-color: #8E8E8E;
    z-index: 100000;
    font-weight: 600;
}

.icon-bar {
    background-color: #8E8E8E;
}



.navbar-wrapper-fixed {
    position: fixed;
    border-bottom: 1px solid #4C5966;
}

.navbar-wrapper-fixed ul li a,
.navbar-wrapper-fixed .logo a {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.navbar-wrapper-fixed ul li.active a {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    margin-top: 10px !important;
    line-height: 50px;
}
.navbar-wrapper-fixed ul li a:hover {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    margin-top: 0px !important;
    line-height: 70px;
}




/* RESPONSIVE CSS
-------------------------------------------------- */
@media (max-width: 1365px) {

    .navbar-wrapper ul li a,
    .navbar-wrapper .logo a {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .navbar-menu ul li.active a {
        padding-top: 5px;
        padding-bottom: 5px;
        margin-top: 10px;
    }
    .navbar-menu ul li a:hover {
        padding-top: 15px;
        padding-bottom: 15px;
        margin-top: 0px;
    }
}



@media (max-width: 767px) {


    .navbar-wrapper, .navbar-wrapper-fixed {
        position: relative;
    }

    .navbar-collapse {

        width: 100%;
    }

    .navbar-wrapper ul {
        width: 100%;
    }

    .navbar-wrapper ul li a,
    .navbar-wrapper .logo a {
        padding-top: 0;
        padding-bottom: 0;
        line-height: 30px;
    }

    .navbar-wrapper ul li a {
        width: 50%;
        padding-top: 5px;
        padding-bottom: 5px;
    }

    .navbar-wrapper ul li:not(.active) a {
        border: 1px solid transparent;
        border-bottom: 1px solid #6A7F91;
    }

    .navbar-wrapper ul li:last-child a {
        border-bottom-color: transparent;
    }



    .navbar-menu ul li.active a {
        padding-top: 2px;
        padding-bottom: 2px;
        margin-top: 3px;
    }
    .navbar-menu ul li a:hover {
        padding-top: 5px;
        padding-bottom: 5px;
        margin-top: 0px;
        border-bottom: 1px solid #6A7F91;
    }
    
    
    .logo img {
        height: 50px;
    }

}



@media (max-width: 479px) {

    .navbar-wrapper ul li a {
        width: 80%;
    }
    
    .headInfo .headInfoRight,
    .headInfo .headInfoLeft {
        text-align: center;
    }
    .headInfo .headInfoRight span,
    .headInfo .headInfoLeft span {
        display: block;
        padding: 4px 0;
        margin: 0;
    }
}